# recipients: jnovy, santiago, lsm5
--- !Policy
product_versions:
  - rhel-9
decision_context: osci_compose_gate_modules
subject_type: redhat-module
rules:
  - !PassingTestCaseRule {test_case_name: baseos-ci.redhat-module.tier0.functional}
